@media screen and (max-width: 1280px){

	.wrap { width: 96%; }
	.sidebar .wrap { width: 100%; }
	
	/* main */
	.main_text02 h2 span { font-size: 25px; }
	.main_text02 h2 { font-size: 62px; }
	.main_text02 p { font-size: 25px; }

	/* sub */
	.root_daum_roughmap_landing { width: 100% !important; }

	/* popup */
	.hd_pops { left: 2% !important; top: 80px !important; }	
	.hd_pops { left: 2% !important; max-width: 96%; height: auto; }
	.hd_pops_con { max-width: 100% !important; width: auto !important; height: auto !important; }
	.hd_pops_con a { display: inline-block; }
}

@media screen and (max-width: 1100px){
	
	/* head */
	#header.on { height: 270px; }
	#header .hd-menu .gnb-wrap .gnb > li { padding: 0px 30px; }
	#header .hd-menu .gnb-wrap .gnb > li > a { font-size: 17px; }
	#header .hd-menu .gnb-wrap .gnb > li .depth:before { height: 140px; }
	#header .hd-menu .gnb-wrap .gnb > li .depth > ul > li > a { font-size: 14px; }

	/* main */
	.main_text { padding: 0 50px; width: 50%; }
	.main_text h2 { margin-bottom: 30px; font-size: 42px; }
	.main_text p { margin-bottom: 50px; font-size: 18px; }

}

@media screen and (max-width: 1024px){
	
	body { font-size: 15px; }

	/* head */
	#header { height: 70px; }
	.head .wrap { height: 70px; }
	.head .wrap .logo { margin-top: -5px; margin-left: 50px; }
	.head .wrap .logo img { height: 24px; }

	#header .lang .lang_title { font-size: 13px; }
	#header .lang .lang_title span { font-size: 18px; }

	.hd-menu { display: none; }

	nav.mobile_menu { position: fixed; top: -100vh; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; width: 100%; height: 100vh; z-index: 9001; background: rgba(0, 0, 0, 0.9); border-bottom-right-radius: 100%; border-bottom-left-radius: 100%; transition: all 650ms cubic-bezier(1,0,0,1); }
	nav.mobile_menu.open { top: 0; padding: 80px 0px; border-radius: initial; }

	.nav-inner { display: flex; width: 100%; flex-wrap: wrap; justify-content: space-between; align-items: center; }
	.nav-list { display: flex; justify-content: center; align-items: flex-start; flex-direction: column; width: 100%; height: 100%; }
	.nav-list li { margin-bottom: 30px; width: 100%; text-align: center; }
	.nav-list li:last-child { margin-bottom: 0px; }
	.nav-list li a { position: relative; color: #fff; font-size: 1.3em; }

	.nav-link { padding: 1rem; font-size: 2rem; }
	.nav-link:hover, .nav-link:focus { color: #fff; }

	.menu-toggler { position: absolute; top: 25px; left: 2%; width: 30px; height: 19px; display: flex; flex-direction: column; justify-content: space-between; z-index: 9999; transition: all 650ms ease-out; cursor: pointer; }
	.menu-toggler.open { transform: rotate(-45deg); }

	.bar { background-color: #fff; width: 100%; height: 2px; border-radius: 0.8rem; }
	.open .bar { background-color: #fff; }
	.bar.half { width: 50%; }
	.bar.top { transform-origin: right; transition: transform 650ms cubic-bezier(0.54, -0.81, 0.57, 0.57); }
	.open .bar.top { transform: rotate(-450deg) translateX(0.45rem); }
	.bar.bottom { align-self: flex-end; transform-origin: left; transition: transform 650ms cubic-bezier(0.54, -0.81, 0.57, 0.57); }
	.open .bar.bottom { transform: rotate(-450deg) translateX(-0.45rem); }

	.nav-inner ul ul { display: none; margin-top: 10px; }
	.nav-inner ul ul li { margin-bottom:0px; }
	.nav-inner ul ul li a { display: inline-block; padding: 0px; color: rgba(255, 255, 255, 0.7); font-size: 1.1em; font-weight: 300; line-height: 1.8; text-decoration: none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; transition: all 0.5s; }
	.nav-inner ul ul li a:hover { color: rgba(255, 255, 255, 1); }
	.nav-inner ul ul li a:before { display: none; height: 1px; }

	/* footer */
	.footer { padding: 30px 0; font-size: 0.95em; }
	.footer_info { padding-bottom: 15px; }
	.footer_menu { position: relative; justify-content: center; align-items: center; width: 100%; margin-bottom: 30px; }
	.footer_info_inner { text-align: center; width: 100%; }
	.footer_info_inner h4 img { height: 20px; }
	.footer_copyright { text-align: center; padding-top: 15px; }

	/* main */
	.main_text02 { margin-top: 70px; }

	.main_con h3 { margin-bottom: 50px; font-size: 42px; }

	.main_con01 { /* padding: 80px 0; height: auto; */ }
	.main_con01_inr { flex-direction: column-reverse; }
	.main_con01_textbox { width: 100%; padding-right: 0px; }
	.main_con01_textbox h3 { width: 100%; font-size: 36px; }
	.main_con01_textbox p { width: 100%; text-align: center; font-size: 16px; }
	.main_con01_more { margin: 0 auto; font-size: 14px; }

	.main_con01_imgbox { width: 100%; text-align: center; margin-bottom: 30px; display: none; }
	.main_con01_imgbox img { max-width: 320px; margin: 0 auto; }

	.main_con02_list li { margin-left: 2%; }

	/* sub */
	.sub_vis { height: 300px; }
	.sub_text { margin-top: 70px; }
	.sub_text h2 { font-size: 32px; }

	.sidebar_inr li a { height: 50px; }

	.greetings_inr01_right { padding-left: 50px; }

	.greetings_inr { padding: 50px 0; }

	.greetings_inr02:after { width: 20%; }
	.greetings_inr02_left { width: 80%; }
	.greetings_inr02_left h3 { font-size: 35px; }
	.greetings_inr02_left h3 span { margin-bottom: 10px; font-size: 24px; }

}

@media all and (min-width:801px){
	.company-history-wrapper:before, .company-history:before{width:2px; transform:translateX(-50%);}
	/* History :: 왼쪽 */
	.history-left .center-history-info-box{float:left; }
	.history-left .center-history-info-box::before,
	.history-left .center-history-info-box::after {left:100%; transform:translatex(-50%)}
	.history-left .center-history-info {text-align:right; margin-top: 70px; padding-right: 50px; }
	.history-left .center-history-info .history-item{padding-right: 20px; }
	.history-left .center-history-info .history-month{right:0;}
	.history-left .center-history-info .history-txt{/* padding-right:15px; */ }
	.history-left .center-history-info .history-txt::before{right:0;}
	.history-left .center-history-year {right:0px; padding-right:70px;}
	.history-left .center-history-year:before{right:0}
	.history-left .center-history-img-box{ position: absolute; top: -5px; left: 100%; width: 100%; padding-left: 70px; }
	.history-left .center-history-img-box span{margin-left:60px}

	/* History :: 오른쪽 */
	.history-right .center-history-info-box{float:right; }
	.history-right .center-history-info-box::before,
	.history-right .center-history-info-box::after {right:100%; transform:translatex(50%)}
	.history-right .center-history-info { margin-top: 70px; padding-left: 50px; }
	.history-right .center-history-info .history-item{padding-left: 20px;}
	.history-right .center-history-info .history-month{left:0;}
	.history-right .center-history-info .history-txt{/* padding-left:15px; */ }
	.history-right .center-history-info .history-txt::before{left:0;}
	.history-right .center-history-list-wrap .center-history-year { left: 0; padding-left: 70px; }
	.history-right .center-history-list-wrap .center-history-year:before{left:0}
	.history-right .center-history-img-box{ position: absolute; top: -5px; right: 100%; width: 100%; padding-right: 70px; text-align: right; }
	.history-right .center-history-img-box span{margin-right:60px}
}

@media all and (max-width:800px){	
	
	/* sub */
	.center-history-wrapper{padding-bottom:30px !important;}
	.center-history:before{height:73px; left:10px; top:-60px;}

	/* History :: Layout */
	.center-history-wrapper:before{left:10px; top:14px;}
	.center-history-info-box{width:auto; padding-left:105px}
	.center-history-info-box::before{ top: 7px; left: 2px; width: 15px; height: 15px; border-width: 3px; }
	.center-history-info-box::after { top: 12px; left: 8px; width: 5px; height: 5px; border-width: 1px; }
	
	.history-start { padding-bottom: 50px !important; }
	.history-start .center-history-info-box::before { left: -2px; }
	.history-start .center-history-info-box::after { top: 13px; left: 3px; width: 15px; height: 15px; }

	.history-left .center-history-info .history-item:after { right: auto; left: 0px; }

	/* History :: 정보 */
	.center-history-info .history-item{font-size:17px; padding-left:20px; margin-bottom:10px;}
	.center-history-info .history-txt{font-size:15px;}
	.center-history-info .history-month{left:0;}
	.center-history-info .history-txt:before{display:none;}
	.center-history-year{top:5px;font-size:18px; padding-left:30px; left:10px;}
	.center-history-year::before{width:20px; left:0; }

}

@media screen and (max-width: 768px){
	
	/* main */
	.swiper-slide { align-items: flex-end; }
	.main_vis_bg01 { align-items: center; }

	.main_text { width: 100%; height: auto; padding: 30px 30px 60px; }
	.main_text h2 { margin-bottom: 20px; font-size: 28px; }
	.main_text p { margin-bottom: 30px; font-size: 14px; }

	.main_vis_more { width: 140px; height: 40px; background: transparent; font-size: 13px; }
	
	.main_text02 h2 { margin-bottom: 30px; font-size: 38px; word-break: keep-all; }
	.main_text02 h2 span { margin-bottom: 20px; font-size: 20px; }

	.main_con { padding: 80px 0; min-height: 100vh; height: auto; }
	.main_con h3 { font-size: 36px; }
	
	.main_con02_list li { flex: none; display: flex; flex-wrap: wrap; width: 100%; margin-left: 0%; margin-bottom: 10px; padding-bottom: 0px; }
	.main_con02_list li:last-child { margin-bottom: 0px; }
	.main_con02_list li .imgbox { margin-bottom: 0px; width: 240px; }
	.main_con02_list li .textbox { display: flex; flex-direction: column; justify-content: center; align-items: flex-start; width: calc(100% - 240px); padding-left: 30px; }
	.main_con02_list li h4 { margin-bottom: 10px; font-size: 20px; }
	.main_con02_list li p { margin-bottom: 20px; }
	.main_con02_more { width: 110px; height: 35px; font-size: 12px; }

	/* sub */
	.sub_contents { margin: 50px 0; }
	.sub_title { margin-bottom: 30px; }
	.sub_title h2 { margin-bottom: 10px; font-size: 36px; }
	
	.overview_inr01 .overview_titlebox { margin-bottom: 30px; }
	.overview_inr01 .overview_title_textinr img { height: 25px; }
	.overview_inr01 .overview_title_text p { margin-top: 10px; font-size: 17px; }

	.overview h3 { margin-bottom: 30px; font-size: 32px; line-height: 1; }

	.overview_list01 li { margin-left: 10px; padding: 10px; }
	.overview_list01 li h4 { margin-bottom: 10px; }
	.overview_list01 li .imgbox { margin-bottom: 10px; }
	.overview_list01 li p { margin-bottom: 10px; }
	
	.greetings_inr01 { padding: 0px 0px 50px; }
	.greetings_inr01_right h3 { font-size: 35px; }
	
	.certification_inr { padding: 30px 0; }
	.certification_inr_left { width: 100%; margin-bottom: 30px; }
	.certification_inr_right { width: 100%; }

	.certification_inr_left dl { display: flex; flex-wrap: wrap; }
	.certification_inr_left dl dd { width: 49%; }
	.certification_inr_left dl dd:nth-child(2n+1) { margin-right: 2%; }

	.sub_page_inr { margin-bottom: 50px; }

	.product h3, .business_inr h3 { margin-bottom: 30px; font-size: 28px; }

	.product_list li h4 p { font-size: 15px; }

	.manager_info li { width: 100%; }
	.manager_info li:after { display: none; }

	.table_resp { overflow-x: auto; }
	.table_resp table { min-width: 575px; }

	.business_imglist02 li { /* margin-left: 20px; */ }
	.business_imglist li .imgbox { margin-bottom: 15px; }

	.investment_list { margin-bottom: 50px; padding: 20px; }

	.root_daum_roughmap .wrap_map { height: 300px !important; }

}

@media screen and (max-width: 575px){
	
	body { font-size: 13px; }
	
	/* footer */
	.footer_menu li a { width: 130px; height: 40px; }

	/* main */
	.main_text02 h2 { font-size: 32px; }
	.main_text02 h2 span { font-size: 18px; }

	.main_con h3 { font-size: 32px; }

	.main_con02_list li .imgbox { width: 200px; }
	.main_con02_list li .textbox { width: calc(100% - 200px); padding-left: 20px; }
	.main_con02_list li h4 { font-size: 18px; }
	.main_con02_list li p { margin-bottom: 10px; }
	
	/* sub */
	.sub_title h2 { font-size: 28px; }

	.overview h3 { font-size: 24px; }
	.overview_title_textinr { padding: 5px 20px; }
	.overview_inr01 .overview_title_textinr img { height: 15px; }
	.overview_inr01 .overview_title_text p { font-size: 14px; }

	.overview_list01 li { flex: none; width: 100%; margin-left: 0px; margin-bottom: 10px; padding: 15px; border: 1px solid #ddd; }
	.overview_list01 li:last-child { margin-bottom: 0px; }

	.greetings_inr01_right { padding-left: 30px; }
	.greetings_inr01_right h3 { margin-bottom: 15px; font-size: 28px; }
	.greetings_inr01_right h3 span { margin-bottom: 10px; font-size: 15px; }

	.greetings_inr02:after { width: 10%; }
	.greetings_inr02_left { width: 88%; }
	.greetings_inr02_left h3 { font-size: 28px; }

	.greetings_inr01_right dl dd:after { top: 7px; }
	
	.certification_inr_left dl dd { width: 100%; font-size: 1em; }
	.certification_inr_left dl dd:nth-child(2n+1) { margin-right: 0%; }
	.certification_inr_left dl dd:after { top: 8px; }

	.product_list li dl dt { width: 100px; }
	.product_list li dl dd { width: calc(100% - 100px); }
	.product_list li dl dd p:after { top: 9px; width: 7px; }

	.product01_inr02 h4, .features_box h4, .business03 .business_inr01 h4 { font-size: 20px; }

	.product_list li h4 p { font-size: 13px; }
	
	.business_inr01 p { margin-bottom: 30px; }
	.business_imgbox { margin-bottom: 30px; }

	.investment_list { margin-bottom: 30px; }
	
	.location_info li { width: 100%; margin-left: 0%; margin-bottom: 15px; }
	.location_info li:first-child { width: 100%; }
	.location_info li:last-child { margin-bottom: 0px; }

}

@media screen and (max-width: 535px){
	
	/* footer */
	.footer_info_inner p br { display: none; }
	.footer_info_inner p span { display: block; padding: 0 0px; }
	.footer_info_inner p span:after { display: none; }

	/* main */
	br.m_br { display: none; }

	/* sub */
	.greetings_inr01_left { width: 100%; text-align: center; margin-bottom: 30px; }
	.greetings_inr01_left img { max-width: 80%; }
	.greetings_inr01_right { width: 100%; padding-left: 0px; }
	.greetings_inr01_right h3 { text-align: center; }

	.greetings_inr01_right dl dd { text-align: center; }
	.greetings_inr01_right dl dd:after { display: none; }

	.greetings_inr02 { padding: 0 0 50px; }
	.greetings_inr02_left h3 { font-size: 24px; }
	.greetings_inr02_left h3 span { margin-bottom: 5px; font-size: 18px; }
	
	.certification_imglist { display: flex; flex-wrap: wrap; justify-content: center; }
	.certification_imglist li { width: 32%; margin-left: 2%; }
	.certification_imglist li:nth-child(5n+1) { margin-left: 2%; }
	.certification_imglist li:nth-child(3n+1) { margin-left: 0%; }

}

@media screen and (max-width: 480px){
	
	/* top */
	.head .wrap .logo img { height: 18px; }

	/* main */
	.main_text h2 { margin-bottom: 10px; font-size: 24px; }
	.main_text p { margin-bottom: 20px; font-size: 13px; }

	.main_text02 h2 { margin-bottom: 20px; font-size: 25px; }
	.main_text02 h2 span { font-size: 16px; letter-spacing: 10px; }
	.main_text02 p { font-size: 19px; }

	/* sub */
	.sidebar_inr li a { padding: 0 5px; font-size: 0.9em; }

	.product_list li h4 { font-size: 20px; }

}

@media screen and (max-width: 430px){
	
	/* main */
	.main_text { padding: 30px 10px 60px; }

	.main_con { padding: 50px 0; }
	.main_con h3 { margin-bottom: 30px; }

	.main_con02_list li .imgbox { width: 100%; }
	.main_con02_list li .textbox { justify-content: center; align-items: center; width: 100%; padding: 20px 10px; }

	/* sub */
	.sidebar_inr li { flex: auto; width: 33.333%; }
	.sidebar_inr.sidebar_wh04 li { width: 50%; }
	.sidebar_inr.sidebar_wh04 li:nth-child(1), .sidebar_inr.sidebar_wh04 li:nth-child(2) { border-bottom: 1px solid #ddd; }
	.sidebar_inr.sidebar_wh04 li:nth-child(2):before { display: none; }
	
	.sub_title h2 { font-size: 24px; }

	.center-history-info-box { padding-top: 30px; padding-left: 40px; }
	.center-history-info .history-txt { font-size: 13px; }
	.center-history-info .history-item:after { top: 14px; }

	.product h3, .business_inr h3 { font-size: 20px; }

	.certification_inr h3 { height: 30px; padding-left: 40px; background-size: auto 30px !important; font-size: 20px; }
	.certification_inr05 h3 { padding-left: 0px; }

}

@media screen and (max-width: 375px){
	
	/* main */
	.main_text02 h2 { margin-bottom: 10px; font-size: 21px; }
	.main_text02 h2 span { font-size: 16px; }
	.main_text02 p { font-size: 18px; }

	/* sub */
	.overview_inr01 .overview_title_textinr img { height: 10px; }
	.overview_inr01 .overview_title_text p { margin-top: 5px; font-size: 12px; }

	.manager_info li { flex: none; width: 100%; }
	.manager_info li:nth-child(1), .manager_info li:nth-child(2), .manager_info li:nth-child(3) { border-bottom: 1px solid #ddd; }
	.manager_info li:after { display: none; }

	/* .business_imglist02 li { flex: none; width: 100%; margin-left: 0px; }
	.business_imglist02 li:first-child { margin-bottom: 10px; } */

	/* .business_imglist li { width: 100%; margin-left: 0%; margin-bottom: 10px; }
	.business_imglist li:last-child { margin-bottom: 0px; } */

}